SolarWind package
================================================

kaipy.solarWind.OMNI module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: kaipy.solarWind.OMNI
   :members:
   :undoc-members:
   :show-inheritance:

kaipy.solarWind.SolarWind module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: kaipy.solarWind.SolarWind
   :members:
   :undoc-members:
   :show-inheritance:

kaipy.solarWind.TimeSeries module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: kaipy.solarWind.TimeSeries
   :members:
   :undoc-members:
   :show-inheritance:

kaipy.solarWind.WIND module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: kaipy.solarWind.WIND
   :members:
   :undoc-members:
   :show-inheritance:


kaipy.solarWind.swBCplots module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: kaipy.solarWind.swBCplots
   :members:
   :undoc-members:
   :show-inheritance: